﻿*{padding:0px;margin:0px;border:0;text-decoration:none;list-style:none;outline:none;}
.p_center{background:#fff;height:100%;}
/*.pc_player{height:80px;background:#efefef;position:absolute;left:241px;bottom:0px;right:301px;border-top:1px solid #d0ccdb}*/
.pc_player{width: 430px;
background: #efefef;
position: relative;
left: -70px;
bottom: 10px;}
.pc_musiclist{position:absolute;left:241px;right:301px;top:0px;bottom:222px;overflow:hidden}
.pc_musicbox{position:absolute;top:0px;left:0px;font-size:12px;color:#777;width:100%}

.pc_musiclist .pc_musicbox ul li{width:100%;border-bottom:1px solid #fff;text-overflow:ellipsis;white-space: nowrap;overflow: hidden;height:40px;line-height:40px;font-size:12px;float:left;}
.pc_musiclist .pc_musicbox ul li a{color:#777}
.pc_musiclist .pc_musicbox ul li a.sel,.pc_select a.sel{margin-left:10px;margin-right:5px;height:16px;width:16px;display: inline-block;vertical-align: middle;background-position:0px -70px;}
.pc_musiclist .pc_musicbox li a.sel:hover,.pc_select a.sel:hover{background-position:0px -87px;}
.pc_musiclist .pc_musicbox ul li:hover{border-bottom:1px solid #eee;}
.pc_musiclist .pc_musicbox ul li a:hover{color:#54577c}
a.now_play_icon{background: url("image/now_play.gif") no-repeat 5px 11px;padding-left:25px;}
.bf4 .zx2-1 li a.now_play_icon{ width:310px;}
.pc_musicbox a.now_play_icon{color:#54577c !important}
.pc_select{position:absolute;left:241px;right:301px;bottom:80px;height:30px;background:#fff;border-top:1px solid #d0ccdb;padding:0px 10px;font-size:12px;color:#999;line-height:30px;}
.pc_select a{color:#999;}
.pc_select a.sel_del{margin-left:15px;}
.pc_player .pc_avatar{position:absolute;left:0px;width:70px;height:70px;margin:5px;border-radius:100px}
.avatar_mark{width:70px;height:70px;position: absolute;left: 0;top: 0;z-index: 3;width: 100%;height: 100%;background: url("image/avatar_mark.png") no-repeat 0 0;_background: 0;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='image/avatar_mark.png',sizingMethod='crop');}
.pc_avatar img{border-radius: 50%;animation-iteration-count:0;-webkit-animation: rotate 12s linear infinite;-moz-animation: rotate 12s linear infinite;-ms-animation: rotate 12s linear infinite;-o-animation: rotate 12s linear infinite; animation: rotate 12s linear infinite;-webkit-animation-play-state: running;-moz-animation-play-state: running;-ms-animation-play-state: running;-o-animation-play-state: running;animation-play-state: running;}
.pause img{-webkit-animation-play-state: paused;-moz-animation-play-state: paused;-ms-animation-play-state: paused;-o-animation-play-state: paused;animation-play-state: paused; }

@-webkit-keyframes rotate {     from {-webkit-transform:rotate(0deg)}     to {-webkit-transform:rotate(360deg)} }
@-moz-keyframes rotate {  from {-moz-transform:rotate(0deg)}  to {-moz-transform:rotate(360deg)} } 
@-ms-keyframes rotate {    from {-ms-transform:rotate(0deg)}  to {-ms-transform:rotate(360deg)} } 
@-o-keyframes rotate {   from {-o-transform:rotate(0deg)}  to {-o-transform:rotate(360deg)} } 
@keyframes rotate {    from {transform:rotate(0deg)}   to {transform:rotate(360deg)} }
.jp-good .good1,.jp-bad .bad1{width:37px;height:25px;position:absolute;top:-10px}
.jp-good .good1{background-position:0px -164px;}
.jp-bad .bad1{background-position:0px -164px;}